===============================
evelinks
===============================

This package generates profile URLs for eve entities on 3rd party websites like evewho and zKillboard.

Location: ``allianceauth.eveonline.evelinks``

eveimageserver
===============

.. automodule:: allianceauth.eveonline.evelinks.eveimageserver
    :members:
    :undoc-members:

dotlan
===============

.. automodule:: allianceauth.eveonline.evelinks.dotlan
    :members:
    :undoc-members:

eveho
==============

.. automodule:: allianceauth.eveonline.evelinks.evewho
    :members:
    :undoc-members:


zkillboard
===================

.. automodule:: allianceauth.eveonline.evelinks.zkillboard
    :members:
    :undoc-members:

